VegBank - Bug #867

[1350] Export provides ALL data except confidential
11/13/2002 02:00 PM - Michael Lee

Status: Resolved Start date: 11/13/2002
Priority: Low Due date:

Assignee: Michael Lee % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 1.2.0 Spent time: 0.00 hour
Bugzilla-ld: 867

Description

Pis supply rules, ... Will take a while, but critical before release.

Related issues:
Is duplicate of VegBank - Bug #865: [1356] Export provides ALL data except co...

Resolved 11/13/2002

History

#1 - 11/20/2000 06:17 AM - Michael Lee

We are not loading any plots (that we know of) that are confidential, so this
can wait a bit (not long, though)

#2 - 01/14/2003 03:02 PM - Michael Lee

Not sure what rules Pl's need to provide. It seems that we need to test the
current abilities of the system - location fuzzed and the plot perhaps
completely embargoed. -- or location emargoed. Anything else that needs testing?

#3 - 04/19/2003 08:31 AM - Robert Peet

location fuzzed
plot embargoed
That should be sufficient for now

#4 - 04/23/2003 02:38 PM - Michael Lee

*kk

¢ Bug 865 has been marked as a duplicate of this bug.

#5 - 11/22/2003 12:08 AM - Michael Lee

XML now exports all data in vegbank. Authentication for viewing plots and
downloading the data handled elsewhere.

#6 - 01/31/2005 02:52 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#7 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 867
